1. List of books Authored by Marjorie Green

	a.The Busy Executive's Database Guide
	b.You Can Conbat Computer Stress!
	
2. List of books Authored by Michael O'Leary

	a.Cooking with Computers

3. Author/s of "The Busy Executive’s Database Guide"
	
	a.Marjorie Green.
	b.Abraham Bennet

4. Publisher of "But Is It User Friendly?"

	-Algodata infosystems

5. List the books published by Algodata Infosystems

	a.The Busy Executive's Database Guid
	b.Cooking with Computers
	c.Straight Talk About Computers
	d.But is it User Friendly
	e.Secrets of Silicon Valley
	f.Net Etiquette